Skip to main content
Employee / Packages

Delete package item for employee

This method requires the EmployeePackageItems:Delete permission to be associated with your role.

DELETE
/sp/employee/package/items/{employee_package_item_id}
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd
employee_package_item_idstringrequired

Employee Package Item Id

Maximum string length: 10
Pattern: ^[1-9]{1}[0-9]*$

Employee Package Item deleted successfully